/*
Paltte color 
https://coolors.co/palette/0450b4-046dc8-1184a7-15a2a2-6fb1a0-b4418e-d94a8c-ea515f-fe7434-fea802
*/



.head--img {
    height: 77px;
    width: 77px;
    border-radius: 50%;
}


.cenral--img{
    max-width: 100%;
}



.img-car {
    max-width: 100%;
}

main {
    font-family: 'Crimson Pro', serif;
    border-radius: 5px;
}



.header--search p {
  padding:7px;
}



.local--search {
    border-radius: 15px 50px 30px;
    border: 2px solid #609;
    padding: 20px; 
    width: 130px;
    height: 5px; 
}

.header--div {
    margin: 3px;
}

.header--div h1 {
  padding: 5px;
}



.menu a {
    text-decoration: none;
    font-family: 'Crimson Pro', serif;
    font-size: large;
    padding: 10px;
    margin: 1px;
}

.menu li {

    border: 2px solid #082338;
    background-color: white ;
    padding: 10px;
}



.main--imagenes {
    height: 1x;
    
    padding: 80px;
    margin: 40px;
}


.contenedor div {
    border: 2px solid #082338;
   width: 50%;
    padding: 10px;
    margin: 10px;

}



.grid--start , .grid--end{
background-image:  linear-gradient(to bottom, #FE7434, #FEA802);
}

.head--img:hover{
    transform: scale(1.1,1.1);
}

.head--user:hover, .header--search form:hover , .header--search p:hover{
    transform: scale(1.3,1.3);
}

.head--user:hover, .header--search form:hover , .header--search p:hover{
    transform: scale(1.3,1.3);
}

@keyframes smoothbounce{
	from { transform: translate3d(0, 0, 0);}
	to { transform: translate3d(0, 100px, 0);}
}

.head--user {
    -webkit-animation-name: bounce;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-direction: alternate;
    -webkit-animation-timing-function: cubic-bezier(
    .5, 0.05, 1, .5);
    -webkit-animation-iteration-count: 5;
}

@-webkit-keyframes bounce {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    to {
        -webkit-transform: translate3d(0, 100px, 0);
        transform: translate3d(0, 100px, 0);
    }
}



#navheadprincipal, #navfootprincipal {
    background-color: #0450B4;
}

#navheadprincipal div p:hover{
    transform: scale(1.3,1.3);
    color: white;
}

#barra{
    background-color:  #ff9a3e;
}

